body {
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px
}

.addFPBtn.off {
    background-color: #cbcce4!important;
    cursor: not-allowed;
}

.tdd_detail h6 {
    font-size: 1.3em !important;
    background: #fff56d !important;
    border: 3px dotted #f00 !important;
    border-radius: 10px !important;
    text-align: center !important;
    padding: 10px !important;
    margin-top: 0 !important;
    margin-bottom: 5px !important
}

    .tdd_detail h6 strong {
        display: block !important;
        font-size: 1.3em !important
    }

.tdd_detail .row {
    margin-left: 0 !important;
    margin-right: 0 !important
}

#site-info h2 {
    position: relative !important;
    margin: 6px 0 10px 0 !important
}

.fc-day-grid-event .fc-content {
    white-space: normal !important
}

.leftcol {
    width: 49%;
    float: left
}

.rightcol {
    width: 49%;
    float: right
}

    .rightcol img {
        max-width: 100%
    }

.row:after {
    content: '';
    display: table;
    clear: both
}

#tdd_calendar table {
    width: 100% !important
}

.tdd-so, .tdd-wa {
    font-weight: bold;
    color: #f00;
    text-align: center;
    padding: 3px 0
}

.tdd-so {
    background: #f00;
    color: #fff
}

.altMessage {
    background: #41a940;
    text-align: center;
    padding: 2px 0
}

.expEvent .tdd-so, .expEvent .tdd-wa {
    display: none
}

.multipromo {
    position: absolute;
    right: 10px;
    top: -50px;
    width: 250px;
    text-align: center;
    padding: 0 10px 20px 10px;
    border-radius: 20px;
    z-index: 1000;
    border: 1px solid #666;
    box-shadow: 10px 10px 10px rgba(0,0,0,.3);
    background: url(images/promobg.jpg) top center no-repeat #f2f2f2
}

.tdd_displayArea {
    position: relative;
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px
}

    .tdd_displayArea h1 {
        font-size: 1.5em
    }

.tdd_button {
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    border: 1px solid #2e3092;
    background-color: #fff56d;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    padding: 5px 10px 5px 10px;
    display: inline-block;
    cursor: pointer;
    margin-right: 2px;
    margin-left: 2px;
    margin-bottom: 5px;
    font-size: .9em;
    color: #2e3092;
    text-decoration: none
}

.tdd_red {
    color: #f00
}

.tdd_button_error {
    background-color: #f00 !important;
    color: #fff
}

.tdd_green {
    background-color: #41a940;
    color: #fff
}

.fc-icon:after {
    margin: 0 !important
}

.tdd_button:hover {
    background-color: #2e3092;
    border-color: #fff;
    color: #fff
}

.tdd_tabnav {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    z-index: 100
}

    .tdd_tabnav li {
        position: relative;
        list-style: none;
        border: 1px solid #ddd;
        background-color: #fff;
        -moz-border-top-right-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        border-top-right-radius: 10px;
        padding: 5px 15px 5px 10px;
        display: inline-block;
        cursor: pointer;
        font-size: 1em;
        background-image: none
    }

        .tdd_tabnav li:hover {
            background-color: #cbcce4
        }

.tdd_tabon {
    background-color: #2e3092 !important;
    color: #fff;
    border-bottom: 1px solid #2e3092 !important;
    border-top: 5px solid #fff56d !important;
    z-index: 10
}

.tdd_detail {
    position: relative;
    z-index: 5;
    width: 100%;
    margin-top: -1px;
    border: 1px solid #ddd;
    padding: 50px 5px 5px 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
    overflow: hidden;
    color: #666;
    background-color: #fefefe
}

    .tdd_detail input[type=text], input[type=password], input[type=email], select, textarea {
        font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
        width: 100%;
        border: 1px solid #ddd;
        padding: 6px 4px;
        font-size: 1em;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 10px;
        background-color: #f2f2f2
    }

    .tdd_detail input[type=image] {
        width: auto
    }

    .tdd_detail h2 {
        text-align: center;
        position: absolute;
        background-color: #2e3092;
        color: #fff;
        font-size: 14px;
        font-weight: normal;
        margin: -50px 0 0 -5px;
        padding: 5px 10px;
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-bottom: 5px solid #fff56d
    }

    .tdd_detail h3 {
        text-align: center;
        background-color: #cbcce4;
        font-size: 1em;
        line-height: 2.1em;
        font-weight: normal;
        margin: 0 0 10px 0;
        padding: 5px 10px;
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box
    }

#tdd_feedback {
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    position: fixed;
    top: 0;
    color: #fff;
    width: 100%;
    overflow: hidden;
    background-color: #f00;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 0 0;
    text-align: center;
    z-index: 100000
}

#tdd_timeout {
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    position: fixed;
    top: 0;
    color: #fff;
    width: 100%;
    overflow: hidden;
    background-color: #2e3092;
    background-color: rgba(46,48,146,.5);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 0 0;
    text-align: center;
    z-index: 100000
}

.tdd_innerFeed {
    width: 100%;
    position: absolute;
    bottom: 5px
}

.tdd_good {
    background-color: #41a940 !important
}

#tdd_updated {
    position: absolute;
    z-index: 100;
    right: -30px;
    top: 46px;
    background: url(images/updated.png) no-repeat;
    width: 100px;
    height: 100px
}

.tdd_hide {
    display: none !important
}

.tdd_table {
    background-color: #fff;
    width: 100% !important;
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    margin-bottom: 10px;
    font-size: .9em
}

    .tdd_table tr {
        border-bottom: 1px dotted #ddd
    }

        .tdd_table tr.h {
            border-bottom: 1px solid #ddd;
            border-top: 1px solid #ddd
        }

    .tdd_table th {
        font-weight: normal;
        background-color: #cbcce4;
        padding: 5px;
        margin: 0;
        text-align: left
    }

    .tdd_table td {
        position: relative;
        background-color: #fff;
        padding: 5px;
        margin: 0;
        -moz-transition: background-color .5s;
        -o-transition: background-color .5s;
        -webkit-transition: background-color .5s;
        transition: background-color .5s
    }

        .tdd_table td:last-child {
            text-align: right
        }

.tdd_editBtn {
    background: url(images/edit-sm.png) no-repeat;
    width: 25px;
    height: 20px;
    display: inline-block;
    cursor: pointer !important
}

    .tdd_editBtn:hover {
        background-image: url(images/edit-sm-on.png)
    }

.tdd_delBtn {
    background: url(images/delete-sm.png) no-repeat;
    width: 25px;
    height: 20px;
    display: inline-block;
    cursor: pointer !important
}

    .tdd_delBtn:hover {
        background-image: url(images/delete-sm-on.png)
    }

.tdd_field {
    position: relative
}

.tdd_fieldtitle {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

    .tdd_fieldtitle p {
        padding: 0;
        margin: 0 0 5px 0;
        font-size: .9em
    }

.tdd_fielddetail p {
    padding: 0;
    margin: 0 0 5px 0;
    font-size: .9em
}

.tdd_date {
    display: inline-block;
    width: auto;
    margin-right: 5px
}

.tdd_error {
    background-color: #fffcc1 !important;
    border-color: #f00 !important
}

.tdd_na td {
    color: #b17b7b !important;
    font-style: italic
}

.naSign {
    position: absolute;
    background: url(images/warning-triangle.png) 5px 5px no-repeat;
    height: 18px;
    width: 0;
    overflow: hidden;
    padding: 5px 5px 5px 20px;
    right: 0;
    top: 2px;
    cursor: pointer;
    z-index: 100
}

.naInner {
    margin-left: 10px;
    width: 120px
}

.naLate {
    background-image: url(images/emergency.png)
}

.emBooking {
    background-image: url(images/24.png)
}

.tdd_spin {
    position: fixed;
    width: 100%;
    top: 40%;
    height: 120px;
    text-align: center;
    font-size: .8em;
    line-height: 135px;
    z-index: 10000;
    background-color: #ccf;
    background-color: rgba(204,204,255,0)
}

.tdd_spinner {
    font-size: 100px;
    width: 1em;
    height: 1em;
    margin: -120px auto 0 auto;
    position: relative;
    padding: 0;
    z-index: 1000;
    background-color: rgba(255,255,255,.66);
    list-style: none;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid rgba(221,221,221,1)
}

    .tdd_spinner li {
        width: 15px;
        height: 15px;
        position: absolute;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%
    }

        .tdd_spinner li:nth-child(1) {
            background: #00c176;
            top: 0;
            left: 50%;
            margin-left: -.1em;
            -webkit-transform-origin: 50% 250%;
            -moz-transform-origin: 50% 250%;
            -ms-transform-origin: 50% 250%;
            -o-transform-origin: 50% 250%;
            transform-origin: 50% 250%;
            -webkit-animation: rota 1.13s linear infinite,opa 3.67s ease-in-out infinite alternate;
            -moz-animation: rota 1.13s linear infinite,opa 3.67s ease-in-out infinite alternate;
            -o-animation: rota 1.13s linear infinite,opa 3.67s ease-in-out infinite alternate;
            animation: rota 1.13s linear infinite,opa 3.67s ease-in-out infinite alternate
        }

        .tdd_spinner li:nth-child(2) {
            background: #ff003c;
            top: 50%;
            right: 0;
            margin-top: -.1em;
            -webkit-transform-origin: -150% 50%;
            -moz-transform-origin: -150% 50%;
            -ms-transform-origin: -150% 50%;
            -o-transform-origin: -150% 50%;
            transform-origin: -150% 50%;
            -webkit-animation: rota 1.86s linear infinite,opa 4.29s ease-in-out infinite alternate;
            -moz-animation: rota 1.86s linear infinite,opa 4.29s ease-in-out infinite alternate;
            -o-animation: rota 1.86s linear infinite,opa 4.29s ease-in-out infinite alternate;
            animation: rota 1.86s linear infinite,opa 4.29s ease-in-out infinite alternate
        }

        .tdd_spinner li:nth-child(3) {
            background: #fabe28;
            bottom: 0;
            left: 50%;
            margin-left: -.1em;
            -webkit-transform-origin: 50% -150%;
            -moz-transform-origin: 50% -150%;
            -ms-transform-origin: 50% -150%;
            -o-transform-origin: 50% -150%;
            transform-origin: 50% -150%;
            -webkit-animation: rota 1.45s linear infinite,opa 5.12s ease-in-out infinite alternate;
            -moz-animation: rota 1.45s linear infinite,opa 5.12s ease-in-out infinite alternate;
            -o-animation: rota 1.45s linear infinite,opa 5.12s ease-in-out infinite alternate;
            animation: rota 1.45s linear infinite,opa 5.12s ease-in-out infinite alternate
        }

        .tdd_spinner li:nth-child(4) {
            background: #88c100;
            top: 50%;
            left: 0;
            margin-top: -.1em;
            -webkit-transform-origin: 250% 50%;
            -moz-transform-origin: 250% 50%;
            -ms-transform-origin: 250% 50%;
            -o-transform-origin: 250% 50%;
            transform-origin: 250% 50%;
            -webkit-animation: rota 1.72s linear infinite,opa 5.25s ease-in-out infinite alternate;
            -moz-animation: rota 1.72s linear infinite,opa 5.25s ease-in-out infinite alternate;
            -o-animation: rota 1.72s linear infinite,opa 5.25s ease-in-out infinite alternate;
            animation: rota 1.72s linear infinite,opa 5.25s ease-in-out infinite alternate
        }

@-webkit-keyframes rota {
    from {
    }

    to {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes rota {
    from {
    }

    to {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes opa {
    0% {
    }

    12% {
        opacity: .8
    }

    19.5% {
        opacity: .88
    }

    37.2% {
        opacity: .64
    }

    40.5% {
        opacity: .52
    }

    52.7% {
        opacity: .69
    }

    60.2% {
        opacity: .6
    }

    66.6% {
        opacity: .52
    }

    70% {
        opacity: .63
    }

    79.9% {
        opacity: .6
    }

    84.2% {
        opacity: .75
    }

    91% {
        opacity: .87
    }
}

@keyframes opa {
    0% {
    }

    12% {
        opacity: .8
    }

    19.5% {
        opacity: .88
    }

    37.2% {
        opacity: .64
    }

    40.5% {
        opacity: .52
    }

    52.7% {
        opacity: .69
    }

    60.2% {
        opacity: .6
    }

    66.6% {
        opacity: .52
    }

    70% {
        opacity: .63
    }

    79.9% {
        opacity: .6
    }

    84.2% {
        opacity: .75
    }

    91% {
        opacity: .87
    }
}

.tdd_addBox {
    position: relative;
    width: 25%;
    border: 1px solid #ddd;
    padding: 5px;
    display: inline-block;
    margin: 5px;
    font-size: .9em;
    vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

    .tdd_addBox p {
        margin: 2px 0;
        padding: 0
    }

.tdd_controlBox {
    width: 50px;
    position: absolute;
    text-align: right;
    top: 5px;
    right: 0
}

.tdd_right {
    text-align: right !important
}

.tdd_center {
    text-align: center !important
}

.tdd_forceRight {
    position: absolute;
    right: 0
}

.tdd_floatRight {
    float: right
}

.tdd_floatLeft {
    float: left
}

.regtitle {
    position: relative
}

.tdd_steps {
    position: absolute;
    top: -7px;
    right: 0;
    width: 100%;
    text-align: right
}

.tdd_step {
    border: 1px solid #2e3092;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    line-height: 30px;
    text-align: center;
    font-size: .9em;
    padding: 6px 4px;
    font-weight: normal;
    color: #2e3092;
    background-color: #fff;
    z-index: 100;
    -moz-transition: background-color 1s,color 1s;
    -o-transition: background-color 1s,color 1s;
    -webkit-transition: background-color 1s,color 1s;
    transition: background-color 1s,color 1s;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px
}

    .tdd_step span:first-child {
        display: none
    }

    .tdd_step span:last-child {
        display: block
    }

.tdd_stepon {
    background-color: #41a940;
    color: #fff;
    cursor: pointer
}

#tdd_calendar h2 {
    background: none;
    border-style: none;
    text-align: left;
    color: #666;
    font-size: 1.2em;
    margin-top: 5px
}

.fc-content {
    cursor: pointer;
    text-align: center
}

.fc-time {
    display: none
}

.openEvent {
    position: relative;
    width: 100%;
    border: 1px solid #ddd;
    padding: 5px;
    background-color: #fff
}

    .openEvent h2 {
        position: relative;
        border-style: none;
        text-align: left;
        font-size: 1.2em;
        margin: 0 0 5px 0
    }

    .openEvent h3 {
        font-weight: bold;
        margin: 0;
        color: #fff;
        padding: 0;
        border-bottom: 1px solid #fff
    }

    .openEvent h4 {
        margin: 5px 0 5px 0
    }

.oeAddon p {
    margin: 0 0 5px 0
}

.oeAddonPrice {
    position: relative;
    padding-top: 5px;
    margin-bottom: 5px
}

.oeDate {
    font-size: .9em;
    margin: 0 0 5px 0
}

.oeAddonPrice .tdd_button {
    margin-top: -5px
}

.oePrice {
    font-size: 1.2em;
    background-color: #2e3092;
    color: #fff;
    padding: 5px;
    text-align: center;
    margin-bottom: 5px
}

.oeAddon {
    background-color: #cbcce4;
    padding: 5px;
    font-size: .9em
}

.tdd_spanrow {
    background-color: #f2f2f2 !important
}

.tdd_discounterror {
    color: #f00;
    margin: 0 0 10px 0;
    font-size: .9em
}

.tdd_shortfield {
    max-width: 300px;
    margin-right: 5px
}

.disLine td {
    background-color: #caffce !important;
    height: 0;
    overflow: hidden
}

.addLine td {
    background-color: #ffcaca !important;
    height: 0;
    overflow: hidden
}

.multiline td {
    background-color: #f2f2f2 !important
}

.detailline {
    display: none
}

.header {
    cursor: zoom-in
}

.headeropen {
    cursor: zoom-out
}

.header:hover td {
    background-color: #c6c7fc !important
}

.openme {
    text-align: center;
    color: #cbcce4;
    font-size: .9em;
    padding: 2px
}

.openmeon {
    color: #fff;
    background-color: #f3a84b;
}

.tdd-smaller {
    margin: 0;
    font-size: .85em !important;
}

.tdd-martop {
    margin-top: 10px;
}

.tdd-marright {
    margin-right: 30px;
}

.tdd-marright2 {
    margin-right: 60px;
}

.ascEvent {
    background-color: #ca9898!important;
}

.bcEvent {
    background-color: #9acdcd!important;
}

.hoEvent {
    background-color: #cc9!important;
}

.nuEvent {
    background-color: #ca99c6!important;
}

.trEvent {
    background-color: #9c9!important;
}

.fpEvent {
    background-color: #ef6531!important;
}
.fpSpecial {
    background-color: #fdb708!important;
}

.expEvent {
    background-color: #ddd!important;
}

.evOn {
    background-color: #fff56d!important;
    color: #666 !important
}

.evPrev {
    background-color: #41a940!important;
    color: #fff !important
}

.evEm {
    background: url(images/emergency.png) right bottom no-repeat #fff56d !important
}

.evTrip:not(.evOn) {
    background-color: #a2a25a !important
}

    .evTrip::before {
        content: '';
        position: absolute;
        background: url(images/trip.png) no-repeat;
        width: 20px;
        height: 18px;
        left: -4px;
        top: -4px
    }

.tdd_warn_message {
    background-color: #f00;
    color: #fff;
    padding: 5px;
    margin-bottom: 5px
}

.tdd_note {
    position: relative;
    border: 1px solid #ddd;
    padding: 5px;
    margin-bottom: 5px
}

.tdd_child {
    background-color: #fff
}

    .tdd_child td {
        background-color: transparent
    }

    .tdd_child:hover {
        background-color: #f2f2f2
    }

.extraLine {
    background-color: #fff
}

    .extraLine td {
        background-color: transparent
    }

    .extraLine:hover {
        background-color: #f2f2f2
    }

.pg-normal {
    color: #666;
    font-size: 15px;
    cursor: pointer;
    background: #ddd;
    padding: 2px 4px 2px 4px
}

.pg-selected {
    color: #ddd;
    font-size: 15px;
    background: #666;
    padding: 2px 4px 2px 4px
}

#myAddress, #myEmergency, #myMedical {
    position: relative
}

#tdd_addAddress, #tdd_addEmergency, #tdd_addMedical {
    position: absolute;
    right: 10px;
    top: 0
}

.postcoder {
    background-color: #fffcc1;
    padding: 10px
}

.help {
    background-color: #2e3092;
    color: #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 1px 5px;
    top: -2px;
    display: inline-block;
    font-size: .8em;
    margin-left: 10px;
    cursor: pointer;
    position: relative
}

.helpPanel {
    position: absolute;
    top: 50%;
    left: 0;
    opacity: 0;
    background: #fffcc1;
    border: 1px solid #f00;
    box-shadow: 10px 10px 5px #888;
    width: 200px;
    padding: 10px;
    z-index: 10000
}

    .helpPanel h4 {
        margin-top: 0;
        margin-bottom: 5px;
        padding-right: 10px
    }

    .helpPanel p {
        margin-bottom: 0
    }

.helpclose {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 20px;
    height: 20px;
    background: url(images/delete-sm-on.png) no-repeat
}

.onhold {
    background-color: #f00;
    border-radius: 10px;
    position: absolute;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    margin: 0 auto;
    top: 0;
    z-index: 100000;
    border: 2px solid #000
}

.onholdinner {
    position: relative;
    border-radius: 10px;
    background-color: #fff;
    padding: 10px
}

.onhold h2 {
    margin-top: 0
}

.holidayOuter {
    background-color: #000;
    background-color: rgba(0,0,0,.5);
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10000
}

.holidayPanel {
    position: fixed;
    opacity: 0;
    background: #fffcc1;
    border: 1px solid #f00;
    -moz-box-shadow: 5px 5px 5px rgba(0,0,0,.5);
    -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.5);
    box-shadow: 5px 5px 5px rgba(0,0,0,.5);
    width: 300px;
    padding: 10px
}

    .holidayPanel h4 {
        margin-top: 0;
        margin-bottom: 5px;
        padding-right: 10px
    }

    .holidayPanel p {
        margin-bottom: 0
    }

.holidayclose {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 20px;
    height: 20px;
    background: url(images/delete-sm-on.png) no-repeat;
    cursor: pointer;
}

.holOn {
    background-color: #d880e2 !important
}

.holtop, .fptop {
    border: 1px solid #ddd;
    padding: 5px
}

    .holtop div {
        position: relative;
        margin-bottom: 5px;
        padding-top: 5px
    }

        .holtop div div {
            position: absolute;
            right: 30px;
            top: 0;
            padding-top: 5px
        }
.tdd-fpo {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 10px 0;
}
.tdd-fpo > * {
    width: 100%;
}
.tdd-fpo input[type=number] {
    width: 3em;
    position: relative;
    margin-top: -2px;
}

.holcheck {
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px
}

.holTotal {
    text-align: center;
    color: #41a940;
    font-size: 2em;
    padding-top: 10px;
    padding-bottom: 5px
}

.addHolidayBtn, .closeHolidayBtn, .addFPBtn {
    width: 275px;
    text-align: center;
    position: relative;
    z-index: 10000;
}

.reqAddress {
    border: 2px dotted #ddd;
    display: inline-block;
    margin: 5px;
    padding: 5px;
    width: 25%;
    height: 100px;
    line-height: 80px;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

    .reqAddress:hover {
        background-color: #ddd;
        color: #fff
    }

.emailIndicator {
    width: 100px;
    height: 33px;
    position: absolute;
    text-align: right;
    padding-right: 25px;
    line-height: 33px;
    color: #ba5a5a;
    right: 5px;
    background: url(images/tick.png) right center no-repeat
}

.emailIndSearch {
    width: 20px;
    background-image: url(images/wait.png)
}

.emailIndBad {
    background-image: url(images/delete-sm-on.png)
}

.memInd {
    position: absolute;
    display: inline-block;
    margin-left: 10px;
    height: 33px;
    line-height: 33px;
    padding-left: 30px
}

.memValid {
    background: url(images/tick.png) left center no-repeat
}

.memInValid {
    background: url(images/delete-sm.png) left center no-repeat
}

.memCheck {
    background: url(images/wait.png) left center no-repeat
}

.clickableRow:hover {
    background-color: #f2f2f2
}

.multiPanel {
    background-color: #fffcc1;
    border: 2px dotted #ff9c00;
    padding: 5px;
    margin-bottom: 10px
}

.tdd_miniMulti {
    width: 30px;
    height: 18px;
    background-size: 30px;
    background-repeat: no-repeat;
    float: right;
    margin-left: 10px
}

.tdd_multi {
    width: 100px;
    background-repeat: no-repeat;
    padding-top: 60px;
    text-align: center;
    background-position: top center;
    font-size: .7em;
    line-height: 1em;
    float: left;
    margin: 0 5px 5px 0
}

.multi1 {
    background-image: url(images/multi/a.png)
}

.multi2 {
    background-image: url(images/multi/b.png)
}

.multi3 {
    background-image: url(images/multi/h.png)
}

.multi4 {
    background-image: url(images/multi/n.png)
}

.multi5 {
    background-image: url(images/multi/td.png)
}

.amountWarn {
    font-weight: bold;
    color: #f00;
    font-size: 1em
}

.tdd_userid {
    border: 2px solid #f00;
    padding: 2px 8px;
    font-size: 1.5em
}

.friendError {
    color: #f00;
    display: none;
    margin-bottom: 20px
}

.friendPanel {
    position: absolute;
    left: 0;
    top: 0;
    min-width: 300px;
    max-width: 450px;
    height: 0;
    overflow: hidden;
    border: 1px solid #2e3092;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    border-radius: 17px;
    background-color: #fff;
    z-index: 2000;
    -moz-box-shadow: 5px 5px 5px rgba(0,0,0,.3);
    -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.3);
    box-shadow: 5px 5px 5px rgba(0,0,0,.3);
    opacity: 0
}

    .friendPanel input[type=text], .friendPanel textarea {
        font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
        width: 100%;
        border: 1px solid #ddd;
        padding: 6px 4px;
        font-size: 1em;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 10px;
        background-color: #f2f2f2
    }

.friendInner {
    padding: 10px
}

#tdd_openFriend {
    background: url(images/invite-a-friend-1.png) no-repeat;
    position: absolute;
    right: 150px;
    top: -60px;
    cursor: pointer;
    width: 220px;
    height: 130px;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    z-index: 1
}

    #tdd_openFriend:hover {
        background: url(images/invite-a-friend-2.png) no-repeat
    }

.sessPrice {
    text-align: center
}

.tdd-timebox {
    display: none;
    text-align: center
}

.fc-agenda-view .tdd-timebox {
    display: block
}

.fc-agenda-view .fc-axis {
    display: none
}

.fc-agenda-view .fc-event-container {
    margin: 0 2px 0 2px !important
}

.modalBG, .modalCutoffBG {
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    z-index: 40000
}

.modalSpin {
    -moz-transform: rotate(1440deg);
    -ms-transform: rotate(1440deg);
    -o-transform: rotate(1440deg);
    -webkit-transform: rotate(1440deg);
    transform: rotate(1440deg);
    bottom: 600px !important;
    right: 600px !important;
    opacity: 0 !important
}

.vipIndicator {
    background: url(images/VIP-Logo.png) no-repeat;
    position: absolute;
    top: -50px;
    right: 0;
    font-size: 3em;
    color: #41a940;
    font-style: italic;
    font-family: Georgia,'Times New Roman';
    cursor: pointer;
    width: 220px;
    height: 130px;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s
}

    .vipIndicator:hover {
        background-image: url(images/VIP-Logoon.png)
    }

.VIPmessage, .cutoffmessage, .changePasswordBox {
    width: 380px;
    background-color: #fff;
    border: 1px solid #000;
    padding: 20px;
    top: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    margin: 0 auto;
    z-index: 40001;
    box-shadow: 5px 5px 5px rgba(0,0,0,.3);
    opacity: 0;
    border-radius: 10px;
    overflow: hidden
}

.feedback_error {
    color: #f00
}

.VIPmessage h2, .cutoffmessage h2, .changePasswordBox h2 {
    text-align: center
}

.VIPStar {
    background: url(images/starburst.png) center no-repeat;
    background-size: contain;
    -moz-transition: all 30s;
    -o-transition: all 30s;
    -webkit-transition: all 30s;
    transition: all 30s;
    position: absolute;
    bottom: -30px;
    right: -30px;
    width: 300px;
    height: 300px;
    z-index: -1;
    opacity: 1
}

.closeVIPBtn, .closeCutoffBtn {
    width: 100%;
    background-color: #ccc;
    border: 1px solid #666;
    margin-bottom: 20px;
    text-align: center;
    padding: 5px 0;
    cursor: pointer
}

    .closeVIPBtn:hover, .closeCutoffBtn {
        background-color: #fff
    }

@media only screen and (max-width:678px) {
    .leftcol, .rightcol {
        width: 100%;
        float: none
    }

    .fc-toolbar .fc-left {
        float: none !important;
        height: 40px
    }

        .fc-toolbar .fc-left h2 {
            text-align: center !important
        }

    .fc-toolbar .fc-right {
        width: 100% !important;
        text-align: center !important;
        float: none !important
    }

        .fc-toolbar .fc-right .fc-button-group {
            float: right !important
        }

    .fc-day-header {
        font-weight: normal !important;
        font-size: .9em !important;
        padding-top: 3px !important;
        padding-bottom: 3px !important;
        border-width: 1px !important
    }

    .fc-widget-header {
        border-width: 0 !important
    }

    .fc-scroller, .fc-time-grid-container {
        height: auto !important
    }

    .tdd_addBox {
        width: 98%;
        margin-left: 1%
    }
}

@media only screen and (max-width:450px) {
    .tdd_displayArea .booktitle {
        color: #fff
    }

    .tdd_displayArea .tdd_steps {
        text-align: center
    }

    .tdd_displayArea .tdd_step {
        width: 26%
    }

    .tdd_step span:first-child {
        display: block
    }

    .tdd_step span:last-child {
        display: none
    }

    .VIPmessage {
        width: 300px
    }
}

@media only screen and (max-width:380px) {
    .fc-toolbar .fc-button {
        padding: 0 .3em !important
    }
}

@media print {
    .detailline {
        display: table-row !important
    }
}